"use strict";

exports.__esModule = true;
exports.default = void 0;

function removeEventListeners(el, eventName, handlers) {
  if (!handlers) {
    return;
  }

  if (handlers.constructor === Function) {
    handlers = [handlers];
  }

  for (var i = 0; i < handlers.length; i++) {
    el.removeEventListener(eventName, handlers[i]);
  }
}

var _default = removeEventListeners;
exports.default = _default;